<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7440988ec1e8b0722ead0496aac9b18f">
  <dict>
    <!--2023-01-31 11:42:22.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:22.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:42:22.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:22.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
